@charset "utf-8";

/*トップページのみで利用*/

/*
上書き
----------------------------------------------------------- */
body {
	background-image:url(../img/bg_header_top.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

#contentsMain {
	background-image:url(../img/bg_top_more_oic.gif);
}

#footerMain {
	width:917px;
	}


/*
 重要なお知らせ
----------------------------------------------------------- */
.cmsImportantList {
	margin-left:10px;
	margin-right:0px;
	margin-bottom:30px;
}

.cmsImportantList dl {
	width:100%;
	background-image:none;
	padding-bottom:0px;
}

.cmsImportantList dt {
	display:block;
	background-image:url(../img/ico_orange.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
	width:80px;
	width:130px;
	color:#ff6600;
}

*html .cmsImportantList dt {
	width:100px;
	width:150px;
	}
	
.cmsImportantList dt img {
	margin-right:0px;
	margin-left:8px;
	vertical-align:top;
}

.cmsImportantList dd {
	width:370px;
	width:320px;
}

.cmsImportantList dd a {
	background-image:none;
	padding-left:0px;
}


/*
 ニュース
----------------------------------------------------------- */
.cmsNewsList {
	margin-left:10px;
	margin-right:0px;
}

.cmsNewsList dl {
	width:100%;
	 background-image:none;
}

.cmsNewsList dt {
	display:block;
	background-image:url(../img/ico_news.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
	width:130px;
	color:#669933;
}

*html .cmsNewsList dt {
	width:150px;
	}

.cmsNewsList dt img {
	margin-right:0px;
	margin-left:8px;
	vertical-align:top;
}

.cmsNewsList dd {
	width:320px;
}

.cmsNewsList dd a {
	background-image:none;
	padding-left:0px;
}


/*
 リンク装飾 
----------------------------------------------------------- */
.cmsImportantList dd a:link,
.cmsNewsList dd a:link {
	color: #666666;
}
.cmsImportantList dd a:visited,
.cmsNewsList dd a:visited {
	color: #666666;
}
.cmsImportantList dd a:hover,
.cmsNewsList dd a:hover {
	color: #666666;
}
.cmsImportantList dd a:active,
.cmsNewsList dd a:active {
	color: #666666;
}


/*
 レイアウト
----------------------------------------------------------- */
.contentsAllTopHeader {
	width: 910px;
	margin: 0px auto;
	text-align: left;
}

.contentsAllTop {
	width:100%;
	background-image:url(../img/bg_top_gnav.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

.contentsAllTopMain {
	width: 917px;
	margin: 0px auto;
	text-align: left;
}

#contentsLeftTop {
	float:left;
	width:485px;
}


#contentsRightTop {
	float:right;
	width:380px;
	overflow:hidden;
}


/*
 グローバルナビゲーション
----------------------------------------------------------- */
#globalNavTop {
	width:100%;
	overflow:hidden;
	display:block;
	padding-bottom:50px;
	}
	
#globalNavTop li {
	float:left;
	}


/*
 メインイメージ
----------------------------------------------------------- */
#mainImage {
	width:100%;
	height:355px;
	position:relative;
}

.imgTopStudent {
	position:absolute;
	left:0px;
	bottom:0px;
	}


/*
 重要なお知らせ
----------------------------------------------------------- */
.titImportant {
	width:100%;
	overflow:hidden;
	background-image:url(../img/bg_important.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:15px;
	}

.titImportant h2 {
	float:left;
	}

.titImportant .btnTopList {
	float:right;
	}



/*
 ニュース
----------------------------------------------------------- */
.titWhatsNew {
	width:100%;
	overflow:hidden;
	background-image:url(../img/bg_whatsnew.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:15px;
	}

.titWhatsNew h2,
.btnRss {
	float:left;
	margin-right:10px;
	}

.titWhatsNew .btnTopList {
	float:right;
	}

/*
バナー
----------------------------------------------------------- */
/*
.bannerSetTop1,
.bannerSetTop2 ul {
	width:100%;
	overflow:hidden;
	}

.bannerSetTop1 p,
.bannerSetTop1 ul,	
.bannerSetTop2 li {
	float:left;
}

.bannerSetTop1 li,
.bannerSetTop2 li,
.bannerSetTop p {
	margin-bottom:10px;
}

.bannerSetTop1 li a,
.bannerSetTop2 li a,
.bannerSetTop1 p a,
.bannerSetTop2 p a {
	display:block;
	width:177px;
	border: 1px solid #CCCCCC;
}

.bannerSetTop2 p a {
	width:376px;
}

.bannerSetTop1 a:hover,
.bannerSetTop2 a:hover {
	border: 1px solid #669933;
}
*/

/*
バナー
----------------------------------------------------------- */
.bannerSetTop1 {
	float:left;
	width:180px;
}

.bannerSetTop2 {
	float:right;
	width:180px;
}

.bannerSetTop1 li,
.bannerSetTop2 li {
	margin-bottom:10px;
}

.bannerSetTop1 li a,
.bannerSetTop2 li a {
	display:block;
	width:177px;
	border: 1px solid #CCCCCC;
}

/*
.bannerSetTop2 p a {
	width:376px;
}
*/

.bannerSetTop1 a:hover,
.bannerSetTop2 a:hover {
	border: 1px solid #669933;
}